Subject: Re: Is natural gas killing my Cedar tree?

From: [email-masked] (Shawn Glisson)
Date: 28 Feb 1995 10:26:18 GMT

[email-masked] (Don Bonner) asks:

 >Date: Sun, 26 Feb 1995 10:36:22 GMT
 >
 > Here's something unusual. About three weeks ago some unfortunate people
 > where literally blown out of their house when a natural gas leak in a main
 > pipe caused gas to leak up into the house from the ground.
 > Fortunately no one was  seriously hurt. I live about 4 kms away and
 > when the house exploded I thought that something had hit my house.
 > Then about a week ago the gas company starts digging in front of my
 > house. It seems that we also had a gas leak in the main pipe. (I
 > don't have naturalgas installed)

 > Now for the gardening question. I have a 20 meter high Western Red Cedar
 > tree in my front yard that has been slowly dying over the last few years.
 > The needles are falling at an unnatural rate. I've just moved into the
house
 > in the last 8 months and this is what the neighbours tell me. Although
I've
 > been in the landscape business for the last 10 years I've not come across
 > this problem before. Is there anyone out there who might know about
natural
 > gas seepng through the ground and killing very large trees? I've examined
 > the tree and can find no other apparent causes for the defoliation of this
 > tree. However I'm not an arborist. I would be very interested in any
 > information available. (and so would my lawyer) <g >
 >

For what it`s worth, several years ago my grandmother`s neighbor`s gas
meter leaked adjacent to my grandmother`s prize-rose-bushes.  The roses
all died rather quickly (I believe within weeks).  She filed for
compensation from the responsible Southern California utility company.
The company did step up to the table and agreed to pay to replace the
rose bed.  I don't know how much compensation she received;  her rose
garden never looked the same again and she has since passed away herself.

    - Shawn
    [email-masked]

'[1;32m== IntJet: QWK, UK & US, Windows, GUI, OLR !!
'[1;35;40m-=> Delphi Internet Jet SST v2.009 - (C) PBE